<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1186-09-21 16:42:28.00 GD 07h16'40.80" E 48d46'48.00" N</id>
<person>
<lastname>Gengis Khan</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1186-09-14 16:42:28.00 JD</birthdatehourut>
<initialebirthdatehourut>1186-09-14 16:42:28.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1186-09-14 23:50:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1186-09-14 23:50:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county>Umnudelger</county>
<city></city>
<longitude>07h16'40.80" E</longitude>
<latitude> 48d46'48.00" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Hentiy</state>
<country>Mongolie</country>
</horoscope>
